/* .rewardTr{
    margin-left: 37%;
}

.paypalEmail{
    border: 1px solid #ccc;
    width: 25%;
    padding: 10px;
    margin: 5px 20px 22px 0px;
    margin-left: 0%;
    display: inline-block;
    background: white;
    border-radius: 5px;
    font-size: 13px;   
}

.amazeLabel{
    text-align: left !important;
    margin-left: 37% !important;
}

.amazoneDeliveryOffline label{
    text-align: left !important;
    margin-left: 10% !important;
}

.collectRewardBack{
    background-color: white;
    width: 80%;
    margin-top: 0px;
    padding: 0px 0px 50px 0px;
    border-radius: 0px 0px 12px 12px;
    margin-left: 10%;
}
.amazeOffline{
    text-align: left !important;
    margin-left: 37% !important;
}
.amazeOffline button{
    margin-left: 20%;
    cursor: pointer;
}

.amazeOffline input{
    background-color: white;
    width: 30%;
    text-align: center;
    padding: 2px 0px 4px 0px;
    border-radius: 8px 8px 8px 8px;
}

.paypalMethod{
    text-align: left !important;
    margin-left: 37% !important;
}
.paypalMethod button{
    margin-left: 15%;
    cursor: pointer;
}

.collectRewardbtn{
    border-radius: 4px;
    background-image :url("../Register/img.jpg");
    padding: 8px 12px;
    width: 150px;
    font-size: 15px;
    color: white;
    
  } */